AstrologyAPI

Use access token to call astrology api.

Learn More

Numero Favourable Mantra

POSThttps://json.astrologyapi.com/v1/numero_fav_mantra
Copy

The numero_fav_mantra API provides information related to the favorable Gayatri mantra for a given individual according to numerology. The response includes details on the specific mantra that should be recited, along with instructions on the frequency and timing of the recitation.

POST/numero_fav_mantra
Copy
1curl --location 'https://json.astrologyapi.com/v1/numero_fav_mantra' \
2  --header 'Content-Type: application/json' \
3  --header 'x-astrologyapi-key: <YOUR_ACCESS_TOKEN>' \
4  --data '{
5    "day": 10,
6    "month": 5,
7    "year": 1990,
8    "name": "John"
9}'
10
200Response
Copy
1{
2  "title": "Favourable Gayatri Mantra For You",
3  "description": "You should recite Sani Gayatri mantra for increasing the benefic effects of Saturn daily after bath 11, 21 or 108 times. The Sani Gayatri Mantra : ||\"Om Bhagbhavay Vidmahe Mrityuroopay Dheemahi Tanno Shanih Prachodyat\" ||"
4}

Request Headers

x-astrologyapi-key

string

required

API Access Token to authenticate requests. Send your access token in this custom header.

Accept-Language

string

Preferred language for the response content

Properties

English - enHindi - hiMarathi - maBengali - bnTamil - taTelugu - teMalayalam - mlKannada - kn

Request Body (JSON)

day

int

required

Date of birth, eg: 10

month

int

required

Month of birth, eg: 5

year

int

required

Year of birth, eg: 1990

name

string

required

Name of the person, eg: John

Errors

400
Bad Request

Something is wrong with your request format or parameters.

401
Unauthorized

Your API key is missing or invalid.

403
Forbidden

You don't have permission to access this specific resource.

404
Not Found

The API endpoint you're trying to reach doesn't exist.

500
Internal Server Error

Our server is having a temporary glitch.